﻿.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width:75%;}

.fusion-header-v4 .fusion-logo .fusion-logo-link {
  float: none;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-logo-link {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}

.span-nav {float: right; width:662px;}

.sticky .span-nav {position: absolute; right:0; top:18px; width:auto;}
.image-boxes-img-wrapper {display:block;}
.image-boxes-no .image-boxes-img-wrapper {height:auto !important;}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}


.grialbastrui
{
background-color:#7397B7;
}
